<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/new_bg_color"
    android:fillViewport="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/total_layout"
            android:layout_width="match_parent"
            android:layout_height="120dp"
            android:alpha="0.8"
            android:background="@color/button_black"
            android:orientation="horizontal"
            android:visibility="visible">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/textview_invoice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:maxLines="1"
                    android:text="@string/total_invoice_value"
                    android:textColor="@color/white_100"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_invoice_amount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:layout_below="@+id/textview_invoice"
                    android:layout_marginTop="5dp"
                    android:maxLines="1"
                    android:textColor="@color/white_100"
                    android:textSize="@dimen/text_size_sixteen"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/textview_amount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:layout_below="@+id/text_invoice_amount"
                    android:layout_marginTop="10dp"
                    android:maxLines="1"
                    android:text="@string/overdue_amt"
                    android:textColor="@color/white_100"
                    android:textSize="@dimen/text_size_twelve" />

                <TextView
                    android:id="@+id/text_overall_amount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentStart="true"
                    android:layout_below="@+id/textview_amount"
                    android:layout_marginTop="5dp"
                    android:maxLines="1"
                    android:textColor="@color/white_100"
                    android:textSize="@dimen/text_size_sixteen"
                    android:textStyle="bold" />
            </RelativeLayout>

            <ImageView
                android:id="@+id/overdue_image"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_gravity="start"
                android:layout_weight="0.8"
                android:contentDescription="@string/app_name"
                android:src="@drawable/overdue"
                android:tint="@color/white_100" />
        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recycle_view_payment"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none" />
    </LinearLayout>
</ScrollView>